# Generated by Django 3.2.4 on 2021-06-14 09:20

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0004_auto_20210614_0911'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='date',
            field=models.DateField(default=datetime.date(2021, 6, 14), help_text='time of event'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='time_end',
            field=models.TimeField(default=datetime.time(9, 20, 22, 870683), help_text='end of event'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='time_start',
            field=models.TimeField(default=datetime.time(9, 20, 22, 870656), help_text='start of event'),
        ),
    ]
